[pkg-boost-devel] boost backport for etch?

Sven Hoexter sven at timegate.de
Sun Dec 30 16:52:23 UTC 2007

is someone from your team interested in maintaining a backport of boost
for Debian/etch on backports.org? I need at least 1.34. for a LyX backport.
If you're not interested I'll have to do it myself.


Please CC me.

There's no need for tears, cause there's no need to cry.
That love that you leave will never be denied.
     [ Flogging Molly - Laura ]
Gebuehrenboykott 2008 BU WTAL http://www.boykott-wuppertal.de

More information about the pkg-boost-devel mailing list